Debian Bug report logs - #401136
ITA: python-uncertainities -- Python module for working with uncertain numbers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nathanael Nerode <neroden@gcc.gnu.org>

Date: Fri, 1 Dec 2006 03:33:13 UTC

Owned by: Ernesto Nadir Crespo Avila <ecrespo@gmail.com>

Severity: normal

Fixed in version python-uncertainities/0.002-4

Done: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#401136; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Nathanael Nerode <neroden@gcc.gnu.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nathanael Nerode <neroden@gcc.gnu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: python-uncertainities
Date: Thu, 30 Nov 2006 22:29:41 -0500
Package: wnpp
Severity: normal

Orphaned already, needs wnpp bug



Changed Bug title. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner changed from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from AnĂ­bal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Nathanael Nerode <neroden@gcc.gnu.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 401136-close@bugs.debian.org (full text, mbox):

From: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
To: 401136-close@bugs.debian.org
Subject: Bug#401136: fixed in python-uncertainities 0.002-4
Date: Tue, 06 Feb 2007 01:02:03 +0000
Source: python-uncertainities
Source-Version: 0.002-4

We believe that the bug you reported is fixed in the latest version of
python-uncertainities, which is due to be installed in the Debian FTP archive:

python-uncertainities_0.002-4.diff.gz
  to pool/main/p/python-uncertainities/python-uncertainities_0.002-4.diff.gz
python-uncertainities_0.002-4.dsc
  to pool/main/p/python-uncertainities/python-uncertainities_0.002-4.dsc
python-uncertainities_0.002-4_all.deb
  to pool/main/p/python-uncertainities/python-uncertainities_0.002-4_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 401136@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org> (supplier of updated python-uncertainities package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 30 Jan 2007 00:24:50 -0400
Source: python-uncertainities
Binary: python-uncertainities
Architecture: source all
Version: 0.002-4
Distribution: unstable
Urgency: low
Maintainer: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Changed-By: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Description: 
 python-uncertainities - Python module for working with uncertain numbers
Closes: 401136
Changes: 
 python-uncertainities (0.002-4) unstable; urgency=low
 .
   * New maintainer (closes: #401136).
Files: 
 049aeda8d284ea8bebb2a27839b6e098 708 python optional python-uncertainities_0.002-4.dsc
 93f6db20cee9e785e54698624972ed04 1837 python optional python-uncertainities_0.002-4.diff.gz
 9aa2f609a70a996da98d125b4fb79a41 3998 python optional python-uncertainities_0.002-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFx9C/ipBneRiAKDwRArPZAJ9y+YyWXMPdZm8eCDEhNlISg1sS+ACgp9V/
l8HspUzVGhoGPRybaQTPH10=
=+9oy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 01:00:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:26:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.